2005年1月15日

[debian-users:42463] Re: =?UTF-8?Q?Emacs=EF=BC=88X11=29=E3=81=8C=E8=B5=B7=E5=8B=95=E3=81=97?= =?UTF-8?Q?=E3=81=AA?= =?UTF-8?Q?=E3=81=84?=

藤井です。

早速のアドバイスありがとうございます。


2005-01-14 (金) の 23:31 +0900 に Itoh Nobuhiro さんは書きました:
> >藤井と申します。
> >
> >Emacsの起動について教えてください。
> >

> >アプリケーションメニュー → Debianメニュー → アプリケーション →
> >エディタ → Emacs21(X11)を選択してもEmacs が起動しません。
> >〜エディタ → Emacs(text)を選択すると、GNOME端末の中でEmacsが起動し
> >ます。
> >GNOME上でEmacs21が単体で起動するようにするには、どうすればよいか教えてく
> >ださい。
> エラーメッセージはどのように表示されていますか?
> dpkg -l | grep emacsを実行して見て、emacs関連のパッケージがちゃんと入ってい
> るか
> どうか確認してみて下さい。
> ちなみに私の環境(Sarge)でdpkg -l | grep emacsの実行結果は以下の通りです。
> 一応、参考にしてください。
> ii emacs21 21.3+1-8 The GNU Emacs editor
> ii emacs21-bin-co 21.3+1-8 The GNU Emacs editor's shared,
> architecture
> ii emacs21-common 21.3+1-8 The GNU Emacs editor's shared,
> architecture
> rc emacs21-nox 21.3+1-8 The GNU Emacs editor (without X support)
> ii emacsen-common 1.4.15 Common facilities for all emacsen.
>
> 以上です。
> 念のために、apt-get --reinstall install emacs21をやってみるとか。
>
> _________________________________________________________________
> 日本国内最大級570万ユーザーのMSN Hotmail
> https://registernet.passport.net/reg.srf?id=2&lc=1041
>
>


投稿者 xml-rpc : 2005年1月15日 01:59
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/15636
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。